peakionisotopematch.h File Reference
`#include "../exportinmportconfig.h"`
`#include "peakionmatch.h"`
`#include "../peptide/peptidenaturalisotopeaverage.h"`

Go to the source code of this file.

## Classes

class | pappso::PeakIonIsotopeMatch

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeakIonIsotopeMatch > | pappso::PeakIonIsotopeMatchCstSPtr

## Functions

| Q_DECLARE_METATYPE (pappso::PeakIonIsotopeMatchCstSPtr)

## Function Documentation

## Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | pappso::PeakIonIsotopeMatchCstSPtr |  | ) |